Dedicated monitoring cluster : Version compatibility

monitoring

#1

Hello,

I'd like to introduce a dedicated monitoring cluster into our environment. Currently the production elasticsearch cluster is running on 5.6.3 and also has XPack 5.6.3 installed.

If I create a new elasticsearch single node cluster running 6.x.x with XPack 6.x.x will this be able to accept and process monitoring data from the production cluster running the older version? In other words is XPack 6.x.x backwards compatible with older versions of elastic search.

Thanks in advance.
mp365


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.